Bug 398789 - Tooltips from kinfocenter and system settings should have the same appearance
Summary: Tooltips from kinfocenter and system settings should have the same appearance
Status: RESOLVED FIXED
Alias: None
Product: kinfocenter
Classification: Unclassified
Component: general (show other bugs)
Version: 5.16.5
Platform: Archlinux Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: David Hubner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-18 11:28 UTC by Patrick Silva
Modified: 2020-01-28 15:39 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 5.19.0


Attachments
kinfocenter (103.81 KB, image/png)
2018-09-18 11:28 UTC, Patrick Silva
Details
system settings (127.78 KB, image/png)
2018-09-18 11:29 UTC, Patrick Silva
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Silva 2018-09-18 11:28:35 UTC
Created attachment 115064 [details]
kinfocenter

See the screenshots. Tooltips from kinfocenter and system settings should have the same appearance to maintain consistency. Tooltip from system settings look better, it has better spacing.
Comment 1 Patrick Silva 2018-09-18 11:29:06 UTC
Created attachment 115065 [details]
system settings
Comment 2 Kai Uwe Broulik 2018-09-25 08:05:45 UTC
Probably just needs some few lines of code copied over from System Setting's tooltips. I gave it a shot but when also unifying the icon sizes it would suddenly start loading black and white icons for some categories :/
Comment 3 Nate Graham 2019-01-17 21:39:46 UTC
Probably affected categories have a 22px monochrome version as well. Maybe KInfoCenter has code to force-downscale the 32px colorful version when there's also a 22px monochrome version, which System Settings does not.
Comment 4 Nate Graham 2020-01-28 15:39:09 UTC
Now they do!